<template>
	<view class="pages">
		<u-navbar
			title="体验店简介"
			:autoBack="true"
			 :safeAreaInsetTop="true"
		>
		</u-navbar>
		<view class="page-wrap news-content">
			<view class="title">一、体验中心介绍</view>
			<view class="">{{pageData.uxIntro}}</view>
			<view class="title">二、体验店分布</view>
			<u--image :src="pageData.uxImg" :showLoading="true" width="100%" mode="aspectFill"></u--image>
		</view>
	</view>
</template>

<script>
	export default {
		components:{
			
		},
		data() {
			return {
				pageData:{}
			}
		},
		watch:{
			
		},
		onLoad() {
			this.getIntro()
		},
		methods: {
			getIntro(){
				this.$u.api.xsGetIntro().then(res=>{
					this.pageData = res.data;
					// console.log('res',res);
				}).catch(err=>{
					console.log('xsGetIntro',err);
				})
			},
		}
	}
</script>
<style>
page{
	background-color: #F9F9F9;
}
</style>
<style lang="scss" scoped>


</style>
